Ajuntament de Roses

Requisits tècnics

Requisits de sistema

      El present document defineix els requeriments del vostre ordinador i la configuració necessària per el seu funcionament.

 

    • Sistema operatiu: Windows
    • Navegador:
      • Internet Explorer 6 o superior.
      • Navegadors basats en Mozilla (com el Firefox, Chrome)
    • Acrobat Reader instal·lat. Es recomana la última versió. http://get.adobe.com/es/reader/
    • No tenir instal·lades barres de navegació que puguin interferir amb la web. Per exemple, blocar l'obertura de finestres.
    • És necessari tenir un certificat electrònic com IDCAT o el DNI electrònic admès per CatCert per identificar-se i poder signar documents.
    • Com demanar el certificat digital IDCAT

Instal·lació de certificats

      Per realitzar els tràmits cal que el Sistema Operatiu tingui carregats el vostre certificat.

 

    • Sistema Windows: anar a Panel de Control> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Automatització dels subprogrames de Java> marcar Activa.




    • Prémer el botó Certificados i importar el certificat necessari.


Configuració per permetre l'execució de javascript:

  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Automatització dels subprogrames de Java> marcar Activa.
  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Active Scripting> marcar Activa.
  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Permetre operacions d'enganxat per mitjà d'una seqüència de comandaments> marcar Activa.



Permetre la descàrrega i execució de components Applet.

  • Per permetre la descàrrega i execució del Applet a Internet Explorer apareix durant la signatura de documents una finestra semblant a la següent, la qual cal acceptar.

  • En canvi, en navegadors basats en Mozilla apareix una finestra similar a la mostrada a continuació per permetre l'execució de l'applet.



Requisits addicionals per a Internet Explorer

Per Internet Explorer és necessària la següent configuració addicional.

Configuració per permetre l'execució de javascript:

  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Automatització dels subprogrames de Java> marcar Activa.
  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Active Scripting> marcar Activa.
  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Automatització> Permetre operacions d'enganxat per mitjà d'una seqüència de comandaments> marcar Activa.

Java Runtime Environment (JRE) 1.6 o superior.

Per verificar la versió de JRE instal · lat s'accedeix mitjançant:

  • Inici> Configuració> Panell de control> Java i en la pestanya General en el botó Sobre s'obre una finestra on s'indica la versió de JRE instal·lada.
  • En cas que no estigui instal·lada la versió necessària de JRE, es pot instal·lar l'última versió descarregant de http://java.com/es/

Configuració per permetre signar si la versió de l'Explorer és la 8 o major:

  • A Internet Explorer: anar a Eines> Opcions d'Internet> pestanya de Seguretat> seleccionar botó Nivell personalitzat> Miscel·lània> Incloure la ruta d'accés al directori local quan es carreguin arxius a un servidor> marcar Activa.

Requisits addicionals per a navegadors basats en Mozilla

Per navegadors basats en Mozilla és necessària la següent configuració addicional i més la instal·lació de més components descrits a continuació.

Gestió dels permisos d'execució de l'applet i de javascript

  • Al navegador anar a Eines> Opcions> Contingut> Marca Activar Java> Acceptar
  • Al navegador anar a Eines> Opcions> Contingut> Marca Activar JavaScript> Acceptar

Java Runtime Environment (JRE) 1.6 o superior.

Per verificar la versió de JRE instal·lat s'accedeix mitjançant:

  • Inici> Configuració> Panell de control> Java i en la pestanya General en el botó Sobre s'obre una finestra on s'indica la versió de JRE instal·lada.
  • En cas que no estigui instal · lada la versió necessària de JRE, es pot instal·lar l'última versió descarregant de http://java.com/es/
Accions del document

© Ajuntament de Roses 2013
Pl. de Catalunya, 12 - 17480 ROSES
Telf: 972 25 24 00 - informacio@roses.cat

Desenvolupament i Projecte Web per SEMIC Internet